<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Transferlar';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-exchange"></i> Transferlar</div>';
if($user_id) {
	$count_trans=mysql_result(mysql_query("select count(*) from fman_news where pl_id>0 and club_id=0;"),0);
	$count_trans_new=mysql_result(mysql_query("select count(*) from fman_news where pl_id>0 and club_id=0 and time>".($realtime-3600*48).";"),0);
echo " <div class='menu'><i class='fa fa-exchange' style='color: #46B800;'></i> <a href='trans.php'>Transferlar oynasi</a></div>
       <div class='menu'><i class='fa fa-exchange' style='color: #46B800;'></i> <a href='news.php?act=trans'>Transfer yangiliklari</a> ($count_trans".($count_trans_new ? " <span class='red'>+$count_trans_new</span>" : '').")</div>";
} else {
	echo'<div class="rmenu">Faqat sayt a\'zolariga!</div>';
}
require_once("../incfiles/end.php"); ?>